Subject: Re: [growingsmallfarms] Let's talk sweet corn (and pumpkins)

From: "Debbie Roos" <[email-masked]>
Date: Sun, 16 Jan 2005 19:25:33 -0500

Shiloh,
 
I agree with Joel about the preference for se varieties over supersweet
(sh2). The supersweet varieties were developed mainly for shipping, as
they contain much more sugar and maintain their sweetness much longer
(slow conversion from sugar to starch) with proper postharvest handling.
Another variety you might could try is Argent, from Johnny's. It is
about a week earlier than Silver Queen and has done well around here. As
to why do you see so much Silver Queen? It is reliable and the old
standby and customers ask for it by name. That said, there's a lot of
room for trying new varieties and introducing these to our more
adventurous customers!
 
For organic production, Silver Queen and Bodacious have shown some
resistance to corn earworm. And I have a Zea-later in my office and will
lend it to anyone who wants to do some organic control of corn earworm.
It is a tool developed by Dr. Ruth Hazzard and her crew at the
University of Massachusetts and is used for applying an oil and Bt
mixture to the corn silks. It is sold through Johnny's. I might ask you
to collect some data if you borrow it.
 
Another helpful publication is ATTRA's Organic Sweet Corn publication at
http://www.attra.org/attra-pub/sweetcorn.html
 
I was toying with the idea of doing a late winter workshop on sweet corn
and melons, or maybe just sweet corn.  We have a huge dearth of sweet
corn in our local farmers' markets, so there are plenty of
opportunities. And Chatham Marketplace will be opening this year.
 
I'll keep you posted on the workshop and let you know if I think of any
other varieties. I am sure everyone on the list would appreciate any
variety recommendations you may receive off-list!
 
Debbie
 
Debbie Roos
Agricultural Extension Agent, Organic and Sustainable Agriculture 
North Carolina State University 
College of Agriculture and Life Sciences 
North Carolina Cooperative Extension, Chatham County Center 
Growing Small Farms Website:
http://www.ces.ncsu.edu/chatham/ag/SustAg/index.html
Post Office Box 279  
Pittsboro, NC  27312
E-mail:  [email-masked]
Phone:  919.542.8202  FAX:  919.542.8246
-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Joel Gruver
Sent: Saturday, January 15, 2005 3:53 PM
To: [email-masked]
Cc: Bryan 'Busha' Green
Subject: Re: [growingsmallfarms] Let's talk sweet corn (and pumpkins)
 
Hello Shiloh,
 
There are lots of options for growing both sweet corn and pumpkins in
NC...
 
In Goldsboro, I had good success growing Bodacious (a ~75 day yellow SE
variety), Delectable (an ~80 day bicolor SE variety), Silver Queen (a ~
90 white SU variety) and a few other varieties including one with bright
red kernels (Sweet Scarlet ?) at full maturity...
 
I did not grow any supersweet varieties in Goldsboro mainly because I
prefer the more corny flavor of non-super sweet varieties - SE (Sugar
Enhanced) varieties taste great (sweet but still corny), hold their
flavor well and are much more vigorous than super sweet varieties
 
Here are 2 links to NCSU publications about growing sweet corn... the
second specifically discusses organic sweet corn production.
 
http://www.ces.ncsu.edu/depts/hort/hil/hil-13.html
http://www.ces.ncsu.edu/depts/hort/hil/hil-50.html
 
********************
I grew some nice pumpkins in Goldsboro in 2000 but many started spoiling
before Halloween... a combination of planting too early (matured several
months before Halloween) and poor post harvest management (I think...). 
 
Here is a link to an NCSU publication about growing pumpkins:
http://www.ces.ncsu.edu/depts/hort/hil/hil-24.html
 
Here is a link to a listing of all the veg crop varieties that have
performed well in NCSU trials: 
http://wwwces.ncsu.edu/depts/hort/hil/pdf/hil-00.pdf
<http://www.ces.ncsu.edu/depts/hort/hil/pdf/hil-00.pdf> 
 
Lots of varieties that are not listed will also do well in NC.
 
The following link will take you to a listing of all the NCSU extension
publications related to vegetable crops:
 <http://www.ces.ncsu.edu/copubs/ag/fnv/veg/#prod>
http://www.ces.ncsu.edu/copubs/ag/fnv/veg/#prod
 
Joel
----- Original Message ----- 
From: Shiloh <mailto:[email-masked]>  Avery 
To: [email-masked] 
Sent: Saturday, January 15, 2005 3:24 PM
Subject: [growingsmallfarms] Let's talk sweet corn
 
Hi all,
 
We are in a dilemma about which type of sweet corn to grow and need some
help!  Everybody around here grows Silver Queen.  Why?  I notice that it
takes much longer to mature than many varieties; is this better for the
southeast?  Every year, I wish for someone to grow a super sweet corn
variety and every year I find only Silver Queen.  My experience with
corn has been extremely limited.  The one time we tried to grow a super
sweet, the ears were tiny and not filled out very well.  But we didn't
grow much of it and we grew it in rows as opposed to blocks which could
explain the poor pollination.  Our lack of experience could have
explained the entire lack of success.  Then some old timer told us that
you can't grow super sweet corn around here.  Is there any truth to
this?  
 
What I really want is to grow a more interesting, sweeter variety of
corn than Silver Queen, but I want to actually have a quality product.
Debbie, can you help us with this?  Is it possible that I should just
look for a longer maturing variety of a super sweet or can we really
only grow the normal kinds.
 
Thanks for your help!
Shiloh Avery